cl_audpl_id3present
[hd] [player] [sep][?artist] [artist] -[\artist] [title] [?album] [sep] [album] [?year]([year])[\year] [\album][?http] [sep] [http] [\http][sep] [pos][?length]/[length] [[bar=10,4,5]] [\length] [sep] [bitrate]kb/s @ [srate] [sep] [plpos]/[pllen] [ft]
cl_bar_char1
>
cl_bar_char2
<
cl_video
[hd] [player] [sep] [[bar=10,4,5]] [vid] [sep] [pos]/[dur][?res] [sep] [res][\res] [?fps][sep] [fps] [\fps][sep] [size] [ft] [?codec][codec] [ft][\codec]
cl_emule
[hd] eMule [sep] Server: [server] [?ip]([ip])[\ip] [sep] Down: [dn] [sep] Up: [up] [sep] Queues: [queues] [sep] Total DL/UL: [tdn]/[tup] [ft]
cl_grinfo
[hd] GetRight [sep] [[bar=20,7,5]7] [file] [?size]([size]) [/size][sep] [pc] [?kbsdn][sep] Speed: [kbsdn] [/kbsdn][?estime][sep] Time left: [estime] [/estime][ft][?totals][hd] Total Bandwith Used by [count] GetRight Downloads [sep] [down] [ft][/totals]
cl_vdinfo
[hd] VDub Status [sep] [[bar=10,4,5]] himitsu [sep] Proj. size: [prosize] [sep] Rate: [fps] [sep] Elapsed: [eltime] [sep] Estimated: [estime] [ft]
cl_btinfo
[hd] BitTorrent [sep] [[bar=10,4,5]] [file][?size] ([size] MB)[\size] [sep] [pc] [sep] Down: [kbsdn] [sep] Up: [kbsup] [?peers][sep] Peers/Seeds [peers]/[seeds] [\peers][?estime][sep] [estime][\estime] [ft]
cl_bt_totals
[hd] Total Bandwith Used [sep] Down: [down] [sep] Up: [up] [ft]
cl_dcplusplus
[hd] DCPlusPlus [sep] Down: [dl] ([dsl]) ([dled]) [sep] Up: [ul] ([usl]) ([uled]) [sep] Free Slots: [slots] [sep] Total Downloaded / Uploaded: [tdled] / [tuled] [ft]
cl_header
4::
cl_seperator
4::
cl_footer
4::
cl_no_ext
$true
cl_no_uc
$true
cl_mode
say
cl_dcc
[hd] DCC [type] #[num] [sep] File: [file] ([size]) [sep] Nick: [nick] [sep] Speed: [speed] [sep] [?rcvd]Recieved: [rcvd][/rcvd] [?sent]Sent: [sent][/sent] ([pc]) [sep] Elapsed: [eltime] [sep] Left: [estime] [ft]
cl_dcctotals
[hd] DCC [type] [sep] Total: [tdccs] [sep] Total Speed: [tspeed] [ft]
